# IBM Visualization Data Explorer Programmer's Reference
DX beta 21 - 10 Feb 1998 - 20:36:59

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXWarning

Function

Presents a warning message to the user.

Syntax
`
#include <dx/dx.h>
`

void DXWarning(char *message, ...)

Functional Details

The `message` may be a `printf` form string, in which case additional arguments may be needed. The message string should not contain new-line characters, because the `DXWarning` routine formats the message in a manner appropriate to the output medium. For terminal output, this includes prefixing the message with the processor identifier and appending a new line character.

Return Value

None.

See Also

`DXSetError, DXErrorReturn, DXErrorGoto`

13.1 , "Error Handling and Messages".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page | Contact Data Explorer | Same document on Data Explorer Home Page ]

[IBM Home Page | Order | Search | Contact IBM | Legal ]